Bug 1279280 - [abrt] WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:10098 intel_check_page_flip+0xdb/0xf0 [i915]() [i915]
[abrt] WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:10098 i...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9aa4b7ac3b6cbd9bdbc5ef8fb7d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 21:12 EST by Chen_Min_Chin
Modified: 2016-12-20 10:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:33:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (77.43 KB, text/plain)
2015-11-08 21:13 EST, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2015-11-08 21:12:51 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:10098 intel_check_page_flip+0xdb/0xf0 [i915]()
Kicking stuck page flip: queued at 14903, now 14908
Modules linked in: rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_broute bridge ebtable_nat ebtables ip6table_mangle ip6table_security ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_mangle iptable_security iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack bnep vfat fat snd_hda_codec_hdmi snd_hda_codec_via intel_rapl uvcvideo coretemp kvm_intel snd_hda_codec_generic videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common btusb videodev btbcm btintel media bluetooth kvm arc4 iTCO_wdt iTCO_vendor_support rtsx_pci_ms rtl8723be btcoexist rtl8723_common rtl_pci rtlwifi mac80211 cfg80211 memstick
 crct10dif_pclmul snd_intel_sst_acpi snd_intel_sst_core snd_hda_intel crc32_pclmul snd_soc_sst_mfld_platform crc32c_intel snd_hda_controller snd_hda_codec snd_soc_rt5640 snd_hda_core joydev snd_soc_rl6231 snd_hwdep snd_seq snd_soc_core snd_seq_device snd_compress ghash_clmulni_intel snd_pcm_dmaengine regmap_i2c dw_dmac dw_dmac_core mei_txe snd_pcm wmi shpchp snd_timer lpc_ich i2c_designware_platform snd mei i2c_designware_core soundcore snd_soc_sst_acpi rfkill_gpio iosf_mbi rfkill i2c_i801 nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 rtsx_pci_sdmmc i2c_algo_bit drm_kms_helper 8021q garp stp llc mrp r8169 rtsx_pci serio_raw mii drm mfd_core video i2c_hid sdhci_acpi sdhci mmc_core
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.1.8-200.fc22.x86_64 #1
Hardware name: GIGABYTE Q21/Q21, BIOS 1.03.09RGI4 09/01/2014
 0000000000000000 ac52fef61d005c25 ffff88023fc03ce8 ffffffff81799a3d
 0000000000000000 ffff88023fc03d40 ffff88023fc03d28 ffffffff810a165a
 ffff88023fc03d58 ffff8802335f7000 ffff88003fcb6000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff81799a3d>] dump_stack+0x45/0x57
 [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16e5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa019f36b>] intel_check_page_flip+0xdb/0xf0 [i915]
 [<ffffffffa0165248>] valleyview_pipestat_irq_handler+0x208/0x220 [i915]
 [<ffffffffa016a5e1>] valleyview_irq_handler+0xc1/0x170 [i915]
 [<ffffffff810fa4f7>] handle_irq_event_percpu+0x77/0x1a0
 [<ffffffff810fa65b>] handle_irq_event+0x3b/0x60
 [<ffffffff810fda2e>] handle_edge_irq+0x6e/0x120
 [<ffffffff81017374>] handle_irq+0x74/0x140
 [<ffffffff810c1afa>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817a2d4f>] do_IRQ+0x4f/0xf0
 [<ffffffff817a0b2e>] common_interrupt+0x6e/0x6e
 <EOI>  [<ffffffff81631fa0>] ? cpuidle_enter_state+0xa0/0x1f0
 [<ffffffff81631f73>] ? cpuidle_enter_state+0x73/0x1f0
 [<ffffffff81632127>] cpuidle_enter+0x17/0x20
 [<ffffffff810e5391>] cpu_startup_entry+0x2e1/0x3f0
 [<ffffffff8179019c>] rest_init+0x7c/0x80
 [<ffffffff81d5202c>] start_kernel+0x4a3/0x4c4
 [<ffffffff81d51120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d51339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d51485>] x86_64_start_kernel+0x14a/0x16d

Potential duplicate: bug 1217831
Comment 1 Chen_Min_Chin 2015-11-08 21:13:00 EST
Created attachment 1091508 [details]
File: dmesg
Comment 2 Shnoulle 2015-12-22 02:28:44 EST
Description of problem:
Seems to happen just during starting of Gnome or Boot. Unsure here : only see it after string Gnome. After : seems no problem.

Sometimes : computer froze, but hard to say if it same bug.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.2.7-300.fc23.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=fr_FR.UTF-8
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11100 intel_check_page_flip+0xea/0x100 [i915]()
Kicking stuck page flip: queued at 17057, now 17062
Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge ebtable_nat ebtable_filter ebtables ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_mangle ip6table_filter ip6_tables iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_mangle bnep dm_crypt vfat fat arc4 snd_hda_codec_hdmi uas iTCO_wdt usb_storage iTCO_vendor_support btusb joydev snd_hda_codec_realtek btrtl snd_intel_sst_acpi rtl8723be snd_intel_sst_core intel_rapl snd_hda_codec_generic btbcm btintel bluetooth snd_soc_rt5640 snd_soc_sst_mfld_platform snd_soc_rl6231
 snd_soc_core snd_hda_intel intel_soc_dts_iosf coretemp kvm_intel kvm btcoexist rtl8723_common rtl_pci snd_hda_codec rtlwifi snd_hda_core snd_compress crct10dif_pclmul mac80211 crc32_pclmul crc32c_intel snd_pcm_dmaengine snd_hwdep ac97_bus cfg80211 snd_seq snd_seq_device snd_pcm snd_timer mei_txe snd i2c_designware_platform i2c_i801 i2c_designware_core lpc_ich mei dw_dmac dw_dmac_core shpchp rfkill_gpio soundcore rfkill snd_soc_sst_acpi iosf_mbi nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 8021q garp stp i2c_algo_bit llc drm_kms_helper mrp drm r8169 mii video i2c_hid sdhci_acpi sdhci mmc_core
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.2.7-300.fc23.x86_64 #1
Hardware name: GIGABYTE GB-BXBT-1900/MZBAYAB-00, BIOS F6 02/17/2015
 0000000000000000 72035f3efc44fe7d ffff88013fc03cf8 ffffffff81772baa
 0000000000000000 ffff88013fc03d50 ffff88013fc03d38 ffffffff8109e4b6
 ffff88013fc03d68 ffff88003f9d9800 ffff88003f9e9000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff81772baa>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e545>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa018362a>] intel_check_page_flip+0xea/0x100 [i915]
 [<ffffffffa014a9bb>] valleyview_pipestat_irq_handler+0x1eb/0x200 [i915]
 [<ffffffffa014ea75>] valleyview_irq_handler+0xb5/0x150 [i915]
 [<ffffffff810f5ff4>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f6130>] handle_irq_event+0x30/0x60
 [<ffffffff810f944f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81016e62>] handle_irq+0x72/0x120
 [<ffffffff810bd67a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8177c1df>] do_IRQ+0x4f/0xe0
 [<ffffffff8177a0eb>] common_interrupt+0x6b/0x6b
 <EOI>  [<ffffffff81108abf>] ? hrtimer_start_range_ns+0x1bf/0x3b0
 [<ffffffff816167d0>] ? cpuidle_enter_state+0x130/0x270
 [<ffffffff816167ab>] ? cpuidle_enter_state+0x10b/0x270
 [<ffffffff81616947>] cpuidle_enter+0x17/0x20
 [<ffffffff810dfcf2>] call_cpuidle+0x32/0x60
 [<ffffffff81616923>] ? cpuidle_select+0x13/0x20
 [<ffffffff810dff88>] cpu_startup_entry+0x268/0x320
 [<ffffffff817692ec>] rest_init+0x7c/0x80
 [<ffffffff81d5702d>] start_kernel+0x49d/0x4be
 [<ffffffff81d56120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d56339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d56485>] x86_64_start_kernel+0x14a/0x16d
Comment 3 warlock 2016-01-08 23:23:50 EST
Description of problem:
Computer freeze many times.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.2.8-300.fc23.x86_64 root=/dev/mapper/fedora_x-root ro rd.lvm.lv=fedora_x/root rd.lvm.lv=fedora_x/swap rhgb quiet LANG=es_ES.UTF-8
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 2717 at drivers/gpu/drm/i915/intel_display.c:11100 intel_check_page_flip+0xea/0x100 [i915]()
Kicking stuck page flip: queued at 2029, now 2034
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge ebtables ip6table_security ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_filter ip6_tables iptable_security iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle rtsx_usb_ms memstick intel_rapl intel_soc_dts_iosf coretemp kvm_intel iTCO_wdt iTCO_vendor_support kvm crct10dif_pclmul crc32_pclmul crc32c_intel arc4 rtl8188ee vfat fat joydev snd_hda_codec_hdmi rtl_pci rtlwifi mac80211 snd_hda_codec_realtek snd_hda_codec_generic snd_intel_sst_acpi snd_intel_sst_core snd_soc_sst_mfld_platform
 snd_soc_core snd_hda_intel cfg80211 snd_hda_codec snd_compress i2c_i801 snd_hda_core snd_pcm_dmaengine lpc_ich ac97_bus snd_hwdep snd_seq snd_seq_device snd_pcm mei_txe rfkill mei shpchp iosf_mbi snd_timer snd soc_button_array soundcore snd_soc_sst_acpi nfsd auth_rpcgss nfs_acl lockd grace sunrpc rtsx_usb_sdmmc mmc_core rtsx_usb i915 i2c_algo_bit 8021q drm_kms_helper garp stp llc mrp drm r8169 mii video
CPU: 0 PID: 2717 Comm: chrome Not tainted 4.2.8-300.fc23.x86_64 #1
Hardware name: To be filled by O.E.M. To be filled by O.E.M./nT-iBT18/nT-iBT19/nT-iBT29, BIOS D72F1P05_x64 07/17/2014
 0000000000000000 0000000071996b46 ffff88023fc03cf8 ffffffff817738ca
 0000000000000000 ffff88023fc03d50 ffff88023fc03d38 ffffffff8109e4c6
 ffff88023fc03d68 ffff8802334be800 ffff88003ff0a000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff817738ca>] dump_stack+0x45/0x57
 [<ffffffff8109e4c6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e555>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa015552a>] intel_check_page_flip+0xea/0x100 [i915]
 [<ffffffffa011c91b>] valleyview_pipestat_irq_handler+0x1eb/0x200 [i915]
 [<ffffffffa01209d5>] valleyview_irq_handler+0xb5/0x150 [i915]
 [<ffffffff810f6014>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f6150>] handle_irq_event+0x30/0x60
 [<ffffffff810f947f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81016e62>] handle_irq+0x72/0x120
 [<ffffffff8177cedf>] do_IRQ+0x4f/0xe0
 [<ffffffff8177adeb>] common_interrupt+0x6b/0x6b
 <EOI>  [<ffffffff810653ab>] ? __do_page_fault+0x10b/0x400
 [<ffffffff81065454>] ? __do_page_fault+0x1b4/0x400
 [<ffffffff810656cf>] do_page_fault+0x2f/0x80
 [<ffffffff8177c238>] page_fault+0x28/0x30
Comment 4 Fedora End Of Life 2016-11-24 08:13:29 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2016-12-20 10:33:14 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.